Patch - Gothic : Gothic

  • PC
Von Kommentieren
Leider haben trotz zwei schon erschienenden 'Gothic' Patches noch viele Radeon 7500/8500 User und auch manche GeForce3 User Probleme mit gelegentlichen Abstürzen während des Spielstarts. Dieser Patch sowohl für die englische, als auch für die deutsche 'Gothic' Version löst hoffentlich diese Probleme.

Allerdings sollten auch nur User den Patch installieren bei denen diese Probleme auftreten, da es keinen Support von Seiten der Piranha-Bytes gibt. Allen Besitzern einer Radeon 7500/8500 wird der Treiber 4.13.7191 empfohlen.

Könnte dichinteressieren

Kommentarezum Artikel